@media screen and (max-width : 400px){

        span#topnavigation {
          margin-bottom: 3px;
          margin-left: 1%;
          margin-right: 1%;
          width: 98%;
        }
	.osnova{
		width:98%;
		text-align:left;
	}

        span#header {
         padding: 5px 1% 0;
         width: 98%;
        }

	h1.logo_text{
         font-size:18pt;
        }

        li.toptab {
           height: 35px;
           margin: 5px 0.5% 0 0;
           padding: 5px 0.5% 0;
           width: 47%;
        }
	.submenu{display:none;}
 	.menu2{
		width:100%;
		
	}
	.content{
		width:100%;
		
	}
        #Where_you_are {
          width: 96%;
          padding: 10px 2%;
        }
	.leftcolumn{
		width:100%;
		
	}
        .textblock {
           width: 96%;
           margin-left: 2%;
           margin-right: 1.5%;
        }

        .rightcolumn {
           width: 100%;
           border-radius: 0;
        }
        .rightcolumn img{
		width:25%;
	}
	.slideshow{display:none;}
	span#footer{
		width:320px;
		
	}



}






@media screen and (min-width : 401px) and (max-width : 600px){
  	span#topnavigation{
          width:98%;
	  margin-bottom:3px;
	}
	.osnova{
	  width:99%;
	}
	span#header{
		width:98%;
		padding: 5px 1% 0 1%;
	}
	h1.logo_text{
          font-size:25pt;
        }
        li.toptab {
          height: 35px;
          margin: 5px 0.5% 0 0;
          padding: 5px 0% 0;
          width: 31.5%;
        }
	.submenu{display:none;}
 	.menu2{
		width:100%;
		
	}
	.content{
		width:100%;
		
	}
        #Where_you_are {
           padding-left: 2%;
           padding-right: 2%;
           width: 96%;
        }
	.leftcolumn{
		width:100%;
	}
        .textblock {
           margin-left: 2%;
           margin-right: 2%;
           width: 96%;
        }
        .rightcolumn {
           border-radius: 0;
           width: 100%;
        }

	.rightcolumn img{
		width:25%;
	}
	.slideshow{display:none;}
	span#footer{
		width:98%;
	}
}









@media screen and (min-width : 601px) and (max-width : 800px){
   	span#topnavigation{
		width:584px;
		margin-bottom:3px;
	}
	.osnova{
		width:600px;
		
	}
	span#header{
		width:590px;
		padding: 5px 5px 0 5px;
	}
	h1.logo_text{
          font-size:30pt;
        }
	li.toptab{
          margin:5px 1px 0px 0px;
          padding:5px 1px 0px 1px;
          height:100px;
          width:24%;
	}
	.submenu{width:138px;}
 	.menu2{
		width:100%;
		
	}
	.content{
		width:600px;
		
	}
	#Where_you_are{
		width:570px;
		
	}
	.leftcolumn{
		width:380px;
		
	}
	.textblock{
		width:370px;
		
	}

	.rightcolumn{
		width:200px;
		
	}
	span#footer{
		width:600px;
		
	}
}













@media screen and (min-width : 801px) and (max-width : 1023px){
  	span#topnavigation{
		width:785px;
		
	}
	.osnova{
		width:800px;
		
	}
	span#header{
		width:780px;
		padding: 10px 10px 0 10px;
		
	}
	h1.logo_text{
           font-size:30pt;
        }
	li.toptab{
   
   margin:5px 1px 0px 0px;
   padding:5px 1px 0px 1px;
   height:115px;
	}

	.toptab{width:92px;}
	.submenu{width:100%;}
 	.menu2{
		width:100%;
		
	}
	.content{
		width:800px;
		
	}
	#Where_you_are{
		width:770px;
		
	}
	.leftcolumn{
		width:580px;
		
	}
	.textblock{
		width:570px;
		
	}

	.rightcolumn{
		width:200px;
		
	}
	span#footer{
		width:800px;
		
	}
}














@media screen and (min-width : 1024px) and (max-width : 1124px){
  	span#topnavigation{
		width:1000px;
		
	}
	.osnova{
		width:1000px;
		
	}
	span#header{
		width:980px;
		padding: 10px 10px 0 10px;
	}
 	.menu2{
		width:100%;
		
	}
	h1.logo_text{
font-size:28pt;}
	li.toptab{
   
   margin:5px 1px 0px 0px;
   padding:5px 3px 0px 3px;
   height:100px;
	}
	.toptab{width:117px;}
	.submenu{width:100%;}
	.content{
		width:1000px;
		
	}
	#Where_you_are{
		width:970px;
		
	}
	.leftcolumn{
		width:700px;
		
	}
	.textblock{
		width:690px;
		
	}

	.rightcolumn{
		width:280px;
		
	}
	span#footer{
		width:1000px;
		
	}
}







@media screen and (min-width : 1124px){
  	span#topnavigation{
		width:1100px;
		
	}
	.osnova{
		width:1100px;
		
	}
	span#header{
		width:1080px;
		padding: 10px 10px 0 10px;
	}
 	.menu2{
		width:100%;
		
	}
	h1.logo_text{
font-size:28pt;}
	li.toptab{
   
   margin:5px 1px 0px 0px;
   padding:5px 3px 0px 3px;
   height:100px;
	}
	.toptab{width:117px;}
	.submenu{width:100%;}
	.content{
		width:1100px;
		
	}
	#Where_you_are{
		width:1070px;
		
	}
	.leftcolumn{
		width:800px;
		
	}
	.textblock{
		width:790px;
		
	}

	.rightcolumn{
		width:280px;
		
	}
	span#footer{
		width:1000px;
		
	}
}